package dao

import (
	"testing"

	"git.rosy.net.cn/baseapi/utils"
)

func TestGetUsers(t *testing.T) {
	userList, _, err := GetUsers(GetDB(), 0, "", nil, nil, []string{"18180948107"}, 0, 0)
	if err != nil {
		t.Fatal(err)
	}
	t.Log(utils.Format4Output(userList, false))
}
